package client_services

import "cpone/db"

type ServicesMdBahan struct {
	MdBahanStore db.AppStore
}

func NewServicesMdBahan(uStore db.AppStore) *ServicesMdBahan {

	return &ServicesMdBahan{

		MdBahanStore: uStore,
	}
}
